@font-face {
    font-family: "kallisto";
    src: url("/fonts/Kallisto/Kallisto Medium.otf ");
}

@font-face {
    font-family: "kallisto-bold";
    src: url("/fonts/Kallisto/Kallisto Bold.otf");
}

@font-face {
    font-family: "kallisto-bold-italic";
    src: url("/fonts/Kallisto/Kallisto Bold Italic.otf");
}


.font-kallisto{
    font-family: "kallisto", serif;
}

.font-kallisto-bold{
    font-family: "kallisto-bold", serif;
}

.font-kallisto-bold-italic{
    font-family: "kallisto-bold-italic", serif;
}

.bg-image-layout-gradient{
    background: linear-gradient(to bottom, transparent, #3D3852), url("/img/layout/bg-layout-default.png");
}

.bg-image-layout{
    background-image: url("/img/layout/bg-layout-default.png");
}

.bg-image-place-bet-gradient{
    background-image: url("/img/layout/place_bet_modal_header.png");
    background-repeat: no-repeat;
}

.bg-image-bet-history-card-header-pending{
    background-image: url("/img/layout/bet_history_card_header_pending.png");
    background-repeat: no-repeat;
}

.bg-image-bet-history-card-header-lose{
    background-image: url("/img/layout/bet_history_card_header_lose.png");
    background-repeat: no-repeat;
}

.bg-image-bet-history-card-header-win{
    background-image: url("/img/layout/bet_history_card_header_win.png");
    background-repeat: no-repeat;
}

.bg-image-trifecta-place-bet-header{
    background-image: url("/img/layout/trifecta_place_bet_header.png");
    background-repeat: no-repeat;
}

.bg-image-trifecta-place-bet-header-active{
    background-image: url("/img/layout/trifecta_place_bet_header_active.png");
    background-repeat: no-repeat;
}